<?php 

$wp_customize->add_section( 'moun10_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','moun10-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'moun10-pro' ),
	'panel'             => 'moun10_pro_front_page_panel',
) );


$wp_customize->add_setting( 'moun10_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'moun10_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'moun10_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'moun10-pro' ),
	'section'           => 'moun10_pro_home_layout',
	'choices'				 => array( 
		'default-design'     => esc_html__( 'Default Design', 'moun10-pro' ),
		'second-design'      => esc_html__( 'Lawyer Design', 'moun10-pro' ),
		'third-design'       => esc_html__( 'Business Design', 'moun10-pro' ),
		'fourth-design'      => esc_html__( 'Shop Design', 'moun10-pro' ),
		'fifth-design'       => esc_html__( 'Education Design', 'moun10-pro' ),
		'sixth-design'       => esc_html__( 'Nature Design', 'moun10-pro' ),
		'seventh-design'     => esc_html__( 'Blog Design', 'moun10-pro' ),
		)
) );